UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 45583

LogiCORE IP Initiator, Target v4.16 for PCI - Release Notes and Known Issues for ISE Design Suite 13.4

Description

This Release Notes and Known Issues Answer Record is for the LogiCORE IP Initiator, Target v4.16 for PCI released in ISE Design Suite 13.4, and contains the following information:

  • General Information
  • New Features
  • Bug Fixes
  • Known Issues

For installation instructions, general CORE Generator toolknown issues, and design tools requirements, see the IP Release Notes Guide (XTP025):
http://www.xilinx.com/support/documentation/ip_documentation/xtp025.pdf.

Solution

General Information

The LogiCORE IP Initiator Target for PCI v4.16 supports Kintex-7, Virtex-5, and Spartan-6 architectures only. For all other devices, use the v3.167 PCI core; see (Xilinx Answer 32324) for more information on this core.

Virtex-7 FPGA support, which existed in pre-production status in the v4.15 release, has been removed in v4.16. Currently, more characterization of the solution is needed to verify if all input timing requirements are met.

Supported Devices

  • Kintex-7
  • Spartan-6 XC LX/LXT
  • Spartan-6 XA
  • Spartan-6 XQ LX/LXT
  • Virtex-5 XC LX/LXT/SXT/TXT/FXT
  • Virtex-5 XQ LX/ LXT/SXT/FXT

New Features

  • ISE 13.4 designtools support
  • Additional Virtex-7 and Kintex-7 device support

Resolved Issues

  • None

Known Issues

  • (Xilinx Answer 45678) - LogiCORE IP Initiator, Target v4.16 for PCI - When using NT machine, implement.bat might not be generated
  • (Xilinx Answer 45844) - LogiCORE IP Initiator, Target v4.16 for PCI - Implementing Virtex-5 Q device results in ERROR:NgdBuild:604 - logical block 'XPCI_WRAP/XPCI_ADD63' with type

Revision History
07/24/2012 - Minor updates
01/18/2011 - Initial release

Linked Answer Records

Child Answer Records

Answer Number Answer Title Version Found Version Resolved
45678 LogiCORE IP Initiator, Target v4.16 for PCI - When using NT machine, implement.bat may not be generated N/A N/A
AR# 45583
Date Created 01/05/2012
Last Updated 01/21/2013
Status Active
Type Release Notes
IP
  • 32-bit Initiator/Target for PCI
  • 64-bit Initiator/Target for PCI